/*Container*/
.container {max-width: 1200px !important}

.appLoginPopin {
	width: 400px !important;
}

.appInfoBar .login .contains {
	width: 120px;
}

.appServiceNavi li a.active {
	text-decoration: underline;
	background: none;
	color: #11475a;
}

.appInfoBar .info .blue,
.appInfoBar .login a {
	font-size: 12px;
}

.appNavigation ul.list li .subnav {
	border: none;
}

.appUspSlider .slide1 {
	opacity: 1;
}
.appUspSlider .slide3,
.appUspSlider .slide2 {
	display: none;
}
a.btn .picto-arrowdown,
.btn .picto-arrowdown,
.mytyFormBtn.mytyFormSubmitBtn .picto-arrowdown {
	display: none;
}

.mytyFormBox.mytyFormCheckboxBox input[type="checkbox"] {
	padding: 0;
}
